from microbit import *

while True:
    pin1.write_analog(70)
    pin14.write_analog(125)
    pin13.write_analog(0)
    pin16.write_analog(125)
    pin15.write_analog(0)
    sleep(200)
    pin1.write_analog(90)
    pin14.write_analog(125)
    pin13.write_analog(0)
    pin16.write_analog(125)
    pin15.write_analog(0)
    sleep(100)